Bug 537342 - Sens negating error in man page translation (arp)
Summary: Sens negating error in man page translation (arp)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Popelka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-13 08:57 UTC by Jiri Popelka
Modified: 2009-11-25 15:31 UTC (History)
0 users

Fixed In Version: 1.60-99.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of: 322901
Environment:
Last Closed: 2009-11-25 15:31:29 UTC


Attachments (Terms of Use)

Description Jiri Popelka 2009-11-13 08:57:55 UTC
+++ This bug was initially created as a clone of Bug #322901 +++

Description of problem:
In the german man page for "arp" is the following sentence:
"Wird die If the temp Flagge nicht angegeben, so werden die erzeugten Einträge
nicht dauerhaft in den ARP-Cache eingetragen."

The english version reads:
"If the temp flag is not supplied entries will be permanent stored into the ARP
cache."

So, apart from the very bad translation, the sens of this sentence is nedating.
As this has a high security impact I set the severity to high.

--- Additional comment from rvokal@redhat.com on 2007-10-08 06:07:32 EDT ---

Hi Klaus, I had German, four years at high school and more than 6 years ago, but
still ... can you help me with the correct translation? 

--- Additional comment from Klaus+rhbz@Ethgen.de on 2007-10-08 08:41:06 EDT ---

Sure. I whould translate it like:
"Wenn das *temp*-Flag nicht angegeben wird, wird der Eintrag permanent im
ARP-Cache gespeichert."
Or not so strict word for word:
"Der Eintrag wird permanent im ARP-Cache gespeichert, wenn das *temp*-Flag
nicht angegeben wird."

Both are regular. The last version might be more clear as the important part
comes first. (See it like perl. "1. if (not temp) {save_it;}" 2. "save_it if
not temp;")

I wouldn't translate words like Cache or Flag as they are technical terms. Just
for the knowledge, Cache means "Zwischenspeicher" and Flag means "Markierung"
in this context.

Comment 1 Fedora Update System 2009-11-16 07:27:07 UTC
net-tools-1.60-99.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update net-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11140

Comment 2 Fedora Update System 2009-11-25 15:31:20 UTC
net-tools-1.60-99.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.